Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Delete a dev theme

Deletes the dev theme. The production theme cannot be deleted. The store:delete_theme link is only present on dev themes.

DELETE/themes/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idstringrequired

Theme ID

Responses
204

Theme deleted

403

Cannot delete the production theme

404

Theme not found

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.onbolder.com/v2/themes/abc123' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Theme deleted

Was this page helpful?